@charset "shift_jis";

/* ================================================

	main.css

�@�ڎ�
�@1.���ʃp�[�c�Z���N�^
�@
�@2.�}�C�y�[�W�Ɠ��l�̃T�C�h�o�[�������X�e�B���O�y�[�W
	2-1.�J�����ݒ�
	2-2.�T�C�h�o�[
	2-3.�{���ݒ�
	
	���T�C�h�o�[���ʃt�@�C��
	include/main_sidebar.html
	include/main_sidebar_zero.html

	����{�������X�e�B���O
	thumSearchListing
	�@thumListing
	�@mainListing
	�@mainSearchListing

	���J�e�S���������X�e�B���O
	mainMultiCategListing
	mainSingleCategListing

	�����X�������X�e�B���O
	mainShopListing

�@3.�X�܌n�w�b�_�[�A�T�C�h�o�[���܂ރy�[�W�̐ݒ�
	���X�ܓ����i�ꗗ
	mainExhterListing



================================================ */

/* ���ʃp�[�c�Z���N�^
------------------------------------------------ */
body.main {}

/*���ʃw�b�_�[�Ƃ̗]���𒲐�*/
#header1{
margin-bottom:30px;
}

body.main fieldset {
border:none;
}

/* ================================================

2.�}�C�y�[�W�Ɠ��l�̃T�C�h�o�[�������X�e�B���O�y�[�W

================================================ */
/* 	2-1.�J�����ݒ�
------------------------------------------------ */
body.main #wrap #contents #container {
	width: 980px;
	overflow: hidden;
	margin:0 auto 30px;
	/*padding-top:5px;*/
}


body.main #wrap #contents #main {
	width: 645px;
	float: right;
}
body.main #wrap #contents #nav {
	width: 270px;
	float: left;
}
/*============================================== */
/* 2-2.�T�C�h�o�[
------------------------------------------------ */
/*���C���^�C�g��*/
body.main .nav_menu .nav_title {
	background: url(/pc/img/common/nav_title.jpg) 0 0 no-repeat;
	/*width: 260px;*/
	/*height: 13px;*/
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 10px 0 5px 10px;
	margin: 0;
	overflow: hidden;
}

/*�T�u�^�C�g��*/
body.main .nav_menu .title {
	background: url(/pc/img/common/nav_subtitle.jpg) 0 0 no-repeat;
	/*width: 234px;*/
	/*height: 13px;*/
	font-size: 14px;
	padding: 9px 10px 6px 28px;
	margin: 0;
	overflow: hidden;
	
}

/* �T�C�h�o�[�̃��j���[
------------------------------------------------ */
/*�����N�e�L�X�g�̏ꍇ*/
body.main .nav_menu ul {
	/*width: 248px;*/
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	margin: 0;

	
}
body.main .nav_menu ul li{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	background: url(/pc/img/common/nav_listmark.gif) left 7px no-repeat;
	position:relative;
}

body.main .nav_menu ul li img {
	vertical-align:text-bottom;
}

body.main .nav_menu ul.search_option li{
	line-height:1.5em;
	padding:0;
	background:none;
}

/*���M�{�^���i�e�L�X�g�j*/
body.main .nav_menu .submit_link{
font-size:1em;
line-height:1em;
margin:0;
}

/*�L�[���[�h�o�^�{�^��*/
body.main .nav_menu .submit_add_key{
	border-left: #999 1px solid;
	border-right: #999 1px solid;
	text-align: center;
	margin: 0;
	padding: 5px;
}

/*�O���[�̌r��*/
body.main .nav_menu .hr_gray {
	width: 268px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0;
}

/*�����܂��̈͂�*/
body.main .nav_menu .searcn_box {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding: 10px 10px 10px;
	margin: 0;

	overflow:hidden;
}

/*IE��fieldset�̃{�[�_�[������*/
body.main .nav_menu fieldset {
	border:0 solid;
	margin:0;
	padding:0;
}

body.main .nav_menu fieldset label{
	border:0 solid;
	line-height:1em;
}

/*�`�F�b�N�{�b�N�X���������𐅕����낦�A�]������*/
body.main .nav_menu input[type="checkbox"] {
	margin:0 7px 0 0;
	padding:0;
	vertical-align: middle;
	}

/*���i���A�]�������A*/
body.main .nav_menu fieldset .price{
width:70px;
margin-right:4px;
}

/*���̓G���A�̉������L����*/
body.main .nav_menu .searcn_box .search_keyword{
	width:242px;
	text-align:left;
	padding-bottom:5px;
}

/*�ӂ��̐�*/
body.main .nav_menu .line_box {
	width: 248px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	padding: 0 10px;
	margin: 0;
	overflow:hidden;
}

/*�g�O�̃����N*/
.other_link{
padding:10px 0;
}

/*���ʃp�[�c�͂ĂȃA�C�R���̃{�g���ݒ��ύX����*/
.icon_question{
	margin-bottom:0;
	padding-bottom:0.5em;
	}

/* mainExhterListing �����W�ꗗ */
body.main .col #featuers span a strong{
	font-weight: normal;
}

/* �T�C�h�o�[�̃{�g������
------------------------------------------------ */
body.main .nav_menu{
	width: 270px;
	position:relative;
	padding-bottom: 6px;
	background: url(/pc/img/common/nav_bottom.jpg) left bottom no-repeat;
}

/*============================================== */
/* 	2-3.�{���ݒ�
------------------------------------------------ */
/* �y�[�W���O
------------------------------------------------ */
/*�����i���ɂ���j*/
.line_border_bottom {
	border-bottom:3px solid #666;
	/*margin-bottom:13px;*/
}
/*�����i��ɂ���j*/
.line_border_top {
	border-top:3px solid #666;
	padding-top:0.5em;
}

/*�����i�㉺�ɂ���j*/
.line_border_both {
	border-top:3px solid #666;
	border-bottom:3px solid #666;
	margin-top:1em;
	margin-bottom:1em;
}

/*���A�C�R��*/
.page_back{
	background: transparent url(/pc/img/common/icn_paging_left.gif) no-repeat left center;
	padding: 0 4px 0 12px;
}

.page_next{
	background: transparent url(/pc/img/common/icn_paging_right.gif) no-repeat right center;
	padding: 0 12px 0 4px;
}

/*�������ʃ[��*/
/*�����̃q���g*/
.sub_title_hint{
border-top:3px solid #333;
padding:15px 0;
font-size:14px;
font-weight:bold;
}
/*0��*/
body.main .text_zero{
font-size:18px;
font-weight:bold;
}

/*�ԕ���*/
body.main .text_zero strong{
color:#cc3333;
font-size:18px;
font-weight:bold;
padding-right:3px;
}

/* ===============================================
���ȉ��A�e�y�[�W���Ƃ̐ݒ�
================================================ */



/*================================================
#mainMultiCategListing
#mainSingleCategListing
================================================ */
#mainMultiCategListing {}
#mainMultiCategListing #wrap{}
#mainMultiCategListing #wrap #contents {}
#mainMultiCategListing #wrap #contents #container {}
#mainMultiCategListing #wrap #contents #container #main {}


#mainSingleCategListing {}
#mainSingleCategListing #wrap{}
#mainSingleCategListing #wrap #contents {}
#mainSingleCategListing #wrap #contents #container {}
#mainSingleCategListing #wrap #contents #container #main {}

/* �J�e�S��������
------------------------------------------------ */
/*���ʃp�[�c�̐ݒ�ύX�@round_box_gray�̏�Ɍ��Ԃ��󂯂�*/
#mainMultiCategListing .round_box_gray_header,
#mainSingleCategListing .round_box_gray_header{
	margin-top:14px;
	}

/*�T�u�J�e�S���p�}�[�W��*/
body.main .sub_category_box {
	margin:12px 7px 0.5em 38px;
	overflow: hidden;
	}

/*�y�[�W�^�C�g��*/
body.main .page_title{
	font-weight:bold;
	color:#333;
	padding-bottom:15px;
	font-size:14px;
	line-height:1.5em;
	}

/*�J�e�S���^�C�g��*/
body.main .categoly_name{
	font-weight:bold;
	padding-left:10px;
	}


/*================================================ 
#mainShopListing
================================================ */
#mainShopListing {}
#mainShopListing #wrap{}
#mainShopListing #wrap #contents {}
#mainShopListing #wrap #contents #container {}
#mainShopListing #wrap #contents #container #main {}

#mainShopListing .shop_count{
	margin:0;
	}

#mainShopListing .shop_box{
	border-bottom:1px solid #999;
	padding:7px;
	clear:both;
	overflow:hidden;
	}
	/*ie6�t���[�g�s��΍�*/
	/* MacIE�B�� \*/
	* html #mainShopListing .shop_box{
		height: 1%;
		}
	/* MacIE�B�� */

#mainShopListing .shop_box .shop_name{
	float:left;
	padding:5px 5px 5px 14px;
	margin:0;
	width:480px;
	background: url(/pc/img/common/nav_listmark.gif) left 9px no-repeat;
	vertical-align:top;
	}


#mainShopListing .shop_box .shop_name img{
	vertical-align:top;
	}


#mainShopListing .shop_box .add_fav{
	text-align:right;
	margin:0;
	}

/*��X�ܔw�i�F(#fff)*/
.shop_odd{
	background-color:#fff;
	}
/*�����X�ܔw�i�F(#efefef)*/
.shop_even{
	background-color:#efefef;
	}


/*===============================================*/
/*mainExhterListing*/
/*�ȉ��Ashopcate����R�s�[�A�ubody.main�v�ɕύX*/
/*�@��#container �imain + nav�j
------------------------------------------------ */
#mainExhterListing {}
#mainExhterListing #wrap{}
#mainExhterListing #wrap #contents {
	width:980px;
	margin:0 auto;
}
#mainExhterListing #wrap #contents #container {}


	/* �p������ */
	body.main #wrapper ul.topicpass/* �b��Ή��p������ */,
	body.main #wrap #contents #container ul.topicpass {
		font-size: 90%;
		margin: 16px 0;
		/* padding: 7px 0; */
	}

		body.main #wrapper ul.topicpass li,/* �b��Ή��p������ */
		body.main #wrap #contents #container ul.topicpass li {
			display: inline;
			line-height: 1.2;
		}

/* �����C���J����
------------------------------------------------ */
#mainExhterListing #wrap #contents #container #main {
	float: right;
	display: inline;
	width: 705px;
}

/* ���i�r�J����
------------------------------------------------ */
#mainExhterListing #wrap #contents #container #nav {
	float: left;
	display: inline;
	width: 210px;
	text-align:left;/*�ǋL*/
}

#mainExhterListing #header {
	margin-bottom: 0;
}
#mainExhterListing #headersub_shop_01{
	margin-left: -8px;
	margin-right: -8px;
}


/* �Ŕ摜 */
#mainExhterListing #wrapper #sidebar h3.shopboard,/* �b��Ή��Ŕ摜 */
#mainExhterListing #wrap #contents #container #nav h3.shopboard {
	margin: 0 0 10px;
}

/* �X���̃I�X�X�����i */
#mainExhterListing #wrap #contents #container #nav p.manager_recommend {
	background: transparent url(/pc/img/common/icn_arrow_gray.gif) no-repeat left center;
	padding: 0 0 0 13px;
	margin: 0 0 10px;
}

/* ���X�̏Љ */
#mainExhterListing #wrap #contents #container #nav p.lead {
	margin: 0 0 25px;
}

/* ���W�ꗗ */
#mainExhterListing #wrapper #sidebar .speciallist,/* �b��Ή����W�ꗗ */
#mainExhterListing #wrap #contents #container #nav .speciallist {
	margin: 0 0 10px;
}

#mainExhterListing #wrapper #sidebar .speciallist .ttl,/* �b��Ή����W�ꗗ */
#mainExhterListing #wrap #contents #container #nav .speciallist .ttl {
	background: transparent url(/pc/img/shopcate/bg_ttl_btmline.gif) repeat-x left bottom;
	padding: 0 0 10px;
}

	#mainExhterListing #wrapper #sidebar .speciallist .ttl h4,/* �b��Ή����W�ꗗ */
	#mainExhterListing #wrap #contents #container #nav .speciallist .ttl h4{
		background: transparent url(/pc/img/shopcate/icn_ring_orange.gif) no-repeat left 1px;
		padding: 0 0 0 20px;
		font-weight:bold;
	}

	#mainExhterListing #wrapper #sidebar .speciallist ul,/* �b��Ή����W�ꗗ */
	#mainExhterListing #wrap #contents #container #nav .speciallist ul{
		margin: 0 0 15px;
	}

		#mainExhterListing #wrapper #sidebar .speciallist ul li,/* �b��Ή����W�ꗗ */
		#mainExhterListing #wrap #contents #container #nav .speciallist ul li{
			background: transparent url(/pc/img/common/line_dot_gray02.gif) repeat-x left bottom;
			padding: 10px 0;
		}

		#mainExhterListing #wrapper #sidebar .speciallist ul li span,/* �b��Ή����W�ꗗ */
		#mainExhterListing #wrap #contents #container #nav .speciallist ul li span {
			background: transparent url(/pc/img/common/icn_arrow_gray.gif) no-repeat left 2px;
			padding: 0 0 0 13px;
			display: block;
			word-wrap: break-word;
		}

/* �o�^����E�w�ǂ��� */
#mainExhterListing #wrapper #sidebar .shopregist ul,/* �b��Ή��o�^����E�w�ǂ��� */
#mainExhterListing #wrap #contents #container #nav .shopregist ul{
	margin: 0 0 15px;
}

	#mainExhterListing #wrapper #sidebar .shopregist ul li,/* �b��Ή��o�^����E�w�ǂ��� */
	#mainExhterListing #wrap #contents #container #nav .shopregist ul li{
		margin: 0 0 8px;
	}

/* �X������̂��m�点 */
#mainExhterListing #wrapper #sidebar .shopmessage,/* �b��Ή��X������̂��m�点 */
#mainExhterListing #wrap #contents #container #nav .shopmessage {
	background: #eeeeee url(/pc/img/shopcate/bg_nav_frmtop01.gif) no-repeat left top;
	padding: 5px 0 0;
}

	#mainExhterListing #wrapper #sidebar .shopmessage h4,/* �b��Ή��X������̂��m�点 */
	#mainExhterListing #wrap #contents #container #nav .shopmessage h4 {
		font-weight: bold;
		margin: 0 0 8px;
		padding: 10px 10px 0;
	}

	#mainExhterListing #wrapper #sidebar .shopmessage p,/* �b��Ή��X������̂��m�点 */
	#mainExhterListing #wrap #contents #container #nav .shopmessage p {
		padding: 0 10px 5px;
		word-wrap: break-word;
	}

	#mainExhterListing #wrapper #sidebar .shopmessage .frm_btm,/* �b��Ή��X������̂��m�点 */
	#mainExhterListing #wrap #contents #container #nav .shopmessage .frm_btm {
		background: #eeeeee url(/pc/img/shopcate/bg_nav_frmbtm01.gif) no-repeat left bottom;
		padding: 0 0 5px;
	}

/*�ȏ�Ashopcate����R�s�[�A�ubody.main�v�ɕύX*/
/*===============================================*/


/* �J�e�S������BOX */
body.main #wrap #contents #container #main .search_category{
	margin: 0 0 20px;
}

	body.main #wrap #contents #container #main .search_category from {
		padding: 0;
		margin: 0;
	}

	body.main #wrap #contents #container #main .search_category {
		border: none;
		background-color: #fdf7eb;
	}

	body.main #wrap #contents #container #main .search_category table {
		margin: 0 auto;
	}

	body.main #wrap #contents #container #main .search_category table th {
		vertical-align:middle;
		padding: 0 10px 0 0;
	}

	body.main #wrap #contents #container #main .search_category table th select {
	}

	body.main #wrap #contents #container #main .search_category table td {
		vertical-align:middle;
		padding: 0 10px 0 0;
	}

	body.main #wrap #contents #container #main .search_category table td input.textformbox{
		width: 330px;
	}


/* �ڍ׌���BOX */
body.main #wrap #contents #container #main .search_more {
	clear: both;
	padding-top: 4px;
	}


	body.main #wrap #contents #container #main .search_more .round_box_orange_body{
		padding-top: 0;
	}

	body.main #wrap #contents #container #main .search_more ul{
		margin: 0 0 20px;
	}

	body.main #wrap #contents #container #main .search_more ul li{
		background: transparent url(/pc/img/common/line_dot_gray.gif) repeat-x left bottom;
		padding: 20px 0 20px;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria {
	width:100%;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria th {
		width: 200px;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria td {}

	body.main #wrap #contents #container #main .search_more table.search_criteria table{
	width:100%;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria table input.keyword{
	width:90%;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria table th {
		font-weight: bold;
		padding: 0 0 5px;
		line-height:1.5em;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria table td {
		padding: 0 0 5px;
	}


	body.main #wrap #contents #container #main .search_more table.search_criteria dl {
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria dt {
		display: inline;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria dd {
		display: inline;
	}

	body.main #wrap #contents #container #main .search_more table.search_criteria em {
		color: #333;
		font-weight: bold;
	}


	body.main #wrap #contents #container #main .search_more .btn_search {
		text-align: center;
	}

	/*�`�F�b�N�{�b�N�X���������𐅕����낦�A�]������*/
	body.main #wrap #contents #container #main .search_more table.search_criteria input[type="checkbox"] {
		margin:0 7px 0 0;
		padding:0;
		vertical-align: middle;
		}
		
		
		/*�@��#container �imain + nav�j
------------------------------------------------ */
body.shopcate #wrap #contents #container {
	width: 950px;
	overflow: hidden;
	margin:0 auto 30px;
}

	/* �p������ */
	body.shopcate #wrap #contents #container ul.topicpass {
		margin: 0 0 22px;
		background-color: #eeeeee;
		padding: 7px 10px;
	}

		body.shopcate #wrap #contents #container ul.topicpass li {
			display: inline;
			line-height: 1.2;
		}

	/* �܂Ƃߔ��������g�N */
	body.main #wrapper p.bulkbuying,/* �b��Ή��܂Ƃߔ��������g�N */
	body.main #wrap #contents #container p.bulkbuying {
		background: transparent url(/pc/img/shopcate/icn_bulkbuying.gif) no-repeat left center;
		padding: 0 0 0 112px;
		margin-bottom:17px;
	}

		body.main #wrapper p.bulkbuying em,/* �b��Ή��܂Ƃߔ��������g�N */
		body.main #wrap #contents #container p.bulkbuying em {
			color: #f76b1f;
			font-weight: bold;.
		}
	
	
/* �L�[���[�h�U��
------------------------------------------------ */
.main .keyword_nav_text {
	position: relative;
	top: -5px;
	margin-bottom: 10px;
}
.main .keyword_nav_text a {
	padding-left: 10px;
	background: url("/pc/img/common/nav_listmark.gif") 0 center no-repeat;
}

/* �L�[���[�h�L��
------------------------------------------------ */
.main .prArea {
	background: #ffffdd;
	border-bottom: 1px solid #999;
	padding: 10px;
	height: 100px;
}
.main .prArea .photo {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 0;
}
.main .prArea .photo p {
	width: 100px;
	height: 100px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.main .prArea strong{
	color: #f00;
}

/* �b��V���b�v���X�e�B���O���C�A�E�g
------------------------------------------------ */
h3.shopboard img{
	width: 180px;
}
